@echo off

echo "******************** Executing Level2 CleanUP *********************"
echo Use this LEVEL 2 cleanup utility if you are having a communication 
echo problem with your HP All-in-One and the LEVEL 1 cleanup utility 
echo did not fix the problem.
echo "*******************************************************************"
echo.
echo.
echo If you chose to UNINSTALL, Please do the following...
echo 1. Unplug the USB cable from the back of your HP All-in-One device
echo 2. After the cleanup finishes, restart your computer and wait for Windows 
echo    to start up
echo 3. Reconnect the USB cable to your HP All-in-One device
echo 4. If prompted for a driver, select install the software automatistart /wy 
echo 	(Recommended) and press NEXT.  Follow the on-screen prompts and wait 
echo 	for the installation process to finish
echo 5. Try printing a document to confirm functionality
echo.
echo.
start /w CCC_Uninstaller.exe Uninstall_L2 /datfile uninstall.dat
echo Uninstallation Completed.
